Subject: Ticket Assigned - Bot Generated Ticket
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 17:32:31 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bot Generated Ticket Customer:  Hi Bot:   Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت  Bot:   Hello Nada , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي  Customer:  � Order Status Bot:  Please enter your order number to continue. Customer:  9425040200 Bot:   Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC040823004011    You can also easily track your order from My Account > Order History.   Bot:  Before you go, let me know if I helped you with your query ? Customer:  No Bot:  Would you like to ?? Customer:  Raise a ticket Bot:  Please elaborate your inquiry/complaint. Customer:  I placed an order that was supposed to be delivered today 
It was shown that the order was sent out at 3pm and now it is 8.30pm and I have not received the order yet. I have no way to contact the courier and tried to get information from your team but they didn’t not have any info. Very unprofessional Bot:  Please enter your email address Customer:  [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016321